@font-face {
  font-family: 'myriad';
  src: url('../fonts/myriad/myriadpro.eot');
  src: url('../fonts/myriad/myriadpro.eot?#iefix') format('embedded-opentype'),
  url('../fonts/myriad/myriadpro.woff') format('woff'),
  url('../fonts/myriad/myriadpro.ttf') format('truetype'),
  url('../fonts/myriad/myriadpro.svg#myriadpro') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'bebasNeue';
  src: url('../fonts/bebasneue/bebasneue.eot');
  src: url('../fonts/bebasneue/bebasneue.eot?#iefix') format('embedded-opentype'),
  url('../fonts/bebasneue/bebasneue.woff') format('woff'),
  url('../fonts/bebasneue/bebasneue.ttf') format('truetype'),
  url('../fonts/mybebasneueriad/bebasneue.svg#bebasneue') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
 /* height: 100%*/
}

body {
	background-repeat:no-repeat;
	background-color:#000;
	background-position:top;
	background-attachment:fixed;
	/*background-size: 100% 100%;*/
  color: #eee;
  font-family: myriad;
  font-size: 14px;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
}
.twhite{
  color: #F6F6F6;
}
a, a:hover{
	color:#fceb88;
}

a {
  color:#fceb88;
}

.modal-header {
  background: #fff39d;
  position: relative;
}

.modal-header button.close {
  position: absolute;
  top: 35%;
  right: 20px;
}

.modal-title {
  color: #444;
  text-align: center;
  font-size: 18px;
}

.modal-body {
  color: #777;
}

.modal-footer .btn, .modal-footer .btn:focus {
  background: #fff39d;
  border-color: #c7ba5f;
  color: #333;
}

.minrow{
  margin: auto -10% 15px;
}
.btn-link {
  color:#f7e37d;
}

.btn-link:hover {
  color:#bf9030;
}

.container{
  max-width:980px;

}

.bgcontainer {
  background: rgba(0, 0, 0, 0.7);
}

.btn-primary {
  background:#fff39d;
  border:1px solid #ffe662;
  color:#000;
}

.btn-primary:hover {
  background:#ffcc00;
  border:1px solid #ffcc00;
  color:#fff;
}

.vertical-middle-wrapper {
  display: table;
}

.vertical-middle {
  display: table-cell;
  vertical-align: middle;
}

#header{
}

.txt-1{
  color:#ffc004;
}


.smaller {
  font-size:smaller;
}

.logo {
  margin-bottom:15px;
}

#navbar-wrapper{
  margin-top:0px;
}
#navbar-wrapper .nav li a{
  background-color: transparent;
}
#navbar-wrapper .container{
  position:relative;
}

#navbar-wrapper .logo2{
  position:absolute;
  top:-1px;
  left:27px;
}

#navbar-wrapper .navbar{
	margin-bottom:0;
  margin-top: 0;
}

#navbar-wrapper .navbar-collapse ul.nav{
  display: table; 
  margin: 0; 
  float:none;
}

.navbar {
/*border-top:2px solid #e99603;
border-bottom:2px solid #e99603;*/
margin-top:10px;
min-height:50px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9ec86+0,f4d46f+19,fff39d+44,d5b050+72,523200+100 */
background: #ebc25a; /* Old browsers */
background: -moz-linear-gradient(top, #ebc25a 0%, #f4d46f 19%, #fff39d 44%, #d5b050 72%, #d29d3d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ebc25a 0%,#f4d46f 19%,#fff39d 44%,#d5b050 72%,#d29d3d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ebc25a 0%,#f4d46f 19%,#fff39d 44%,#d5b050 72%,#d29d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebc25a', endColorstr='#d29d3d',GradientType=0 ); /* IE6-9 */
}

.navbar li {
  padding:0;
  border-left:none;
  border-right:none;
}

.navbar li:first-child {
  border-left:none;
}

.navbar li:last-child {
  border-right:none;
}

.navbar li:first-child {
  border-left:none;
}

.navbar li a {
  color:#000;
  font-size:15px;
  /*text-shadow:1px 1px 1px #300404;*/
  font-weight:bold;
  text-transform:uppercase;
  padding-bottom:10px;

}

.navbar li a:hover, .dropdown-toggle:focus, .navbar li.active a{
  background: #5a1301; /* Old browsers */
  background: -moz-linear-gradient(top, #5a1301 0%, #6c1302 1%, #ab0c01 30%, #b80300 51%, #a00101 78%, #500202 99%, #2c0000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #5a1301 0%,#6c1302 1%,#ab0c01 30%,#b80300 51%,#a00101 78%,#500202 99%,#2c0000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #5a1301 0%,#6c1302 1%,#ab0c01 30%,#b80300 51%,#a00101 78%,#500202 99%,#2c0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a1301', endColorstr='#2c0000',GradientType=0 ); /* IE6-9 */
  color: #fff;
}

.dropdown-menu {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe662+0,ebc25a+1,fff39d+30,f7e37d+51,b48525+78,d29d3d+99,ffe662+100 */
  background: #ebc25a; /* Old browsers */
  background: -moz-linear-gradient(top, #ebc25a 0%, #f4d46f 19%, #fff39d 44%, #d5b050 72%, #d29d3d 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ebc25a 0%,#f4d46f 19%,#fff39d 44%,#d5b050 72%,#d29d3d 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ebc25a 0%,#f4d46f 19%,#fff39d 44%,#d5b050 72%,#d29d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebc25a', endColorstr='#d29d3d',GradientType=0 ); /* IE6-9 */
}

.navbar li.home a {
  border-radius:100%;
  padding:0;
  margin-top:4px;
  margin-right:10px;
  border-right:none;
  padding:5px 7px;
  text-shadow:none;
  color:#000;
}

.navbar li.home a:hover {
  text-shadow: 1px 1px 2px #fff, 0 0 25px #fff, 0 0 5px #fff;
}

.dropdown-menu {
}

.navbar-toggle{
  border:1px solid #fff;
  color:#000;
}
.navbar-toggle .icon-bar{
  color:#fff;
  background-color:#fff;
}
#navbar{
	padding-right:0;
}
.navbar-collapse.in{
  overflow-y: hidden;
}
.navbar-nav > li {
  margin-bottom:0;
  margin-bottom:-10px !Important;
}

.navbar-nav > li > a {
  padding: 14px 12px;
}

.hdg-side-daftar {
  /*background:url(../img/hdg-side-daftar-bg.png) repeat-x;
  background:url(../img/jadwal-bank.jpg) repeat-x;*/
  background-size: auto 80%;
  padding: 10px 0;
  border:1px solid #ded08e;
  }

#runningtext{
  margin:0;
  background:url(../img/runningtext2.png) no-repeat center left, url(../img/runningtext.png) no-repeat center;
  padding:0 20px 0 50px;
  line-height:30px;
  color:#fff;
  font-size:14px;
}
@-moz-document url-prefix() {
  #runningtext {
    padding-top:0px;
    margin:0 0 10px 0;
  }
}


#langkahmain_wrapper{
  margin-bottom:10px;
  margin-top:10px;
}
.col-md-5 .prediksi:first-child{
  margin-bottom: 21px;
}
.prediksi {
  border:1px solid red;
  color: #ffcc00;
  font-size: 14px;
  font-weight: bold;
  padding: 16px 16px 0;  
  background:url(../img/bgprediksi.png) repeat-x center top, url(../img/bgprediksi1.png) repeat-x center bottom;
  background-size: 100%;
  background-color: #000;
  border: 1px solid #191919;
  min-height: 15px;
}
.prediksi p:last-child{
  margin-bottom: 5px;
  background: rgba(0, 0, 0, 0.7);
  padding-bottom: 2px;
}
.prediksi p:first-child{
  font-size: 25px;
}
.prediksi p {
  text-transform: uppercase;
}

.row-tim {
  margin: 20px 0 3px 0;
}

.prediksi .vs-wrapper {
  display: table;
}

.prediksi .vs {
  height: 60px;
  display: table-cell;
  vertical-align: middle;
}

.prediksi .nama-tim-wrapper {
  display: table;
}

.prediksi .nama-tim {
  font-weight: normal;
  font-family: bebasNeue;
  font-size: 36px;
  line-height: 30px;
  color: #fff;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  height: 60px;
  overflow:hidden;
}

.download-section {
  background: url(../img/bgdownload.jpg) no-repeat center top;
  background-size:100%;
  color: #fff;
  padding: 7px;
  border: 1px solid #1b1a1a;
}

.download-section ul, .download-section li {
  margin:0; padding: 0; list-style: none;
}

.download-section ul {
  margin-top: 2px;
}

.download-section li {
  text-align:left;
  background: url(../img/download.png) center left no-repeat;
  padding-left: 25px;
  margin-bottom: 8px;
}

.download-section li a {
  font-size: 12px;
  color: #fff;
}

.games{
  background: url(../img/border.png) no-repeat center bottom;
  margin-bottom: 10px;
}
.bottom-game {
  background: url(../img/bottomgame.png) no-repeat center bottom;
  background-size: 100%;
  margin-bottom: 20px;
}

.rowbottomgames div {
  margin:10px 0;
}

.bottom-game ul, .bottom-game li {
  margin-left: 0; padding: 0; list-style: none;
}

.bottom-game ul {
  display: table;
  margin:auto;
}

.bottom-game li {
  display: inline-block;
  margin:0 10px 20px 10px;
}

#game-slider {
  background: rgba(0, 0, 0, 0) url("../img/bg_carousel.jpg") repeat-x scroll center 0;
  height: 131px;
  margin-top:30px;
  margin-bottom:0px;
  padding-top: 12px;
}

.imgproduk {
  margin-bottom:30px;
}

.hdg-homenews {
  font-family: bebasNeue;
  font-size:36px;
  color: #ffc004;
}

.page-header {
  margin:0;
  padding:0;
  border:none;
}

.page-header h2 {
  margin-bottom:0;

  -moz-border-radius:5px 5px 0 0;
  -o-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;

}

.pagination > li > a, .pagination > li > span {
  color:#ffc004;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover 
{
  background:#ffc004;
  color:#fff;
  border-color:#ffc004;
}


#content-wrapper{
  /*background: #111111 url("../images/bg_posthome.png") repeat-x scroll center top;*/
  /*background-image:url("../images/bg_posthome.png");*/
  /*background-position:center;*/
  background-repeat: repeat-x;

  padding:5px 20px;
  min-height:100px;
  margin-top:0px;
  margin-bottom:10px;
}


#content-wrapper .page-header h1 {
  color: #ffcc00;
  font-size: 50px;
  font-family: bebasNeue;
  line-height: normal;
  text-decoration: blink;
  text-transform: uppercase;
}

#homenews-wrapper h4 {
  color:#ffc004;
}


#banner-wrapper{
  margin-top:10px;
  margin-bottom:10px;
  min-height:320px;
  background-color:#000;
}

.breadcrumb {
  background-color:#222;
}


#fixed_togel {
  background: rgba(0, 0, 0, 0) url("../images/bg_togel.png") no-repeat scroll 0 0;
  display: block;
  height: 112px;
  margin-left: 10px;
  width: 230px;
}

.step {
  margin-top:20px;
}

.stepjp{
  margin: 0 0 10px;
}

.stepjp > div[class*="col-"] {
  background-color: #131313;
  padding: 0;
}

.contact_wrapper .row div[class*="col-"]{
  padding: 0;
}

#news-wrapper h3{
  color:#fceb88;

}

#homenews-wrapper h3{
  font-size:1.5em;
}

#homenews-wrapper .thumbnail{
  background:none;
  border:0;
  margin-top:20px;
}

#homenews-wrapper .caption{
  color:#fff;
  margin:0;
  padding:0;
}

#homenews-wrapper .caption p{
  max-height:41px;
  overflow:hidden;
}

#homenews-wrapper .caption a{
  color:#ffd800;
}

#footer{
  padding:10px;
  color:#fff;
}

#footertext {
  background-color:#222;
  border-radius:10px;
  padding:20px 10px;
  margin-bottom:10px;
}

#socmed-wrapper{
  margin-top:0px;	
}

#socmed-wrapper .btn-facebook {
  background-color: #3b5998;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-twitter {
  background-color: #55acee;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-youtube {
  background-color: #e22c29;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}

#socmed-wrapper .btn-pinterest {
  background-color: #BD2126;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-instagram {
  background-color: #2A5B83;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-googleplus {
  background-color: #DC483C;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-rss {
  background-color: #FF6600;
  border-color: rgba(0, 0, 0, 0.2);
  color: #fff;
}
#socmed-wrapper .btn-social-icon {
  height: 45px;
  width: 45px;
  overflow: hidden;
  padding: 0px;
  padding-top:3px;
  margin-right:5px;
  margin-top:0px;
  margin-bottom:3px;
  position: relative;
  text-overflow: ellipsis;
  white-space: nowrap;
  display:inline-block;
  text-align:center;
  font-size:36px;
  border-radius:20px;
  border:2px solid #fff;
  line-height:0px;
}

#bank-wrapper{
 padding:5px;
 margin:5px;
}

.bank .row .col-sm-2{
  padding: 0;
}

#hasiltogel-wrapper{
  padding:5px 10px;
  left: 70%;
  position: absolute;
  top: 55%;
  width: 45%;
  transform: translate(-50%, -50%);
  z-index: 999;
}

#hasiltogel-wrapper .togelheading {
  font-size:18px;
  font-weight:bold;
  color:#ffcc00;
}

#hasiltogel-wrapper .togelsub {
  font-size:11px;
  color:#fed801;
}

#hasiltogel-wrapper .hasiltogel {
  font-size:36px;
  font-family: bebasNeue;
  font-weight:normal;
  color:#fff;
  line-height:45px;
  letter-spacing: 1px;
  text-align: center;
}

#hasiltogel-wrapper a {
}

.border {
  background:none; border:none;
  border-bottom:1px solid #171717;
  margin:0; padding:0;
  margin-top:15px;
}

.table {
  border:1px solid #ffc004;
}

.table thead tr th {
  text-transform:uppercase;
  text-align:center;
  border:1px solid #ffc004;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c10505+0,110000+100 */
  background: #ffc004; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffc004 0%, #110000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #ffc004 0%,#110000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #ffc004 0%,#110000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc004', endColorstr='#110000',GradientType=0 ); /* IE6-9 */
}

.table tbody tr td {
  text-align:center;
  color:#333;
  border:1px solid #777;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfff4+0,b3bead+100 */
  background: #fcfff4; /* Old browsers */
  background: -moz-linear-gradient(top,  #fcfff4 0%, #b3bead 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fcfff4 0%,#b3bead 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fcfff4 0%,#b3bead 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
}

#homenews_wrapper{
  background-color:#282626;
  border-radius : 15px;
  box-shadow: 5px 5px 3px #131111;
}
#homenews_wrapper .item_berita{
  min-height:20px;
  margin-bottom:30px;
  margin-top:20px;
  padding-right:20px;
  padding-left:20px;
}
#homenews_wrapper time{
  color:#ff0000;
  padding:0;margin:0;
}
#homenews_wrapper h4 {
  padding:0;
  margin:0;
}

#homenews-header {
  background:url(../img/centerheading2.png) no-repeat 15px center, url(../img/centerheading3.png) no-repeat right, url(../img/centerheading.png) repeat-x;
  height:39px;
  border-bottom:0;
}

#homenews-header2 {
  background:url(../img/centerheading.png) repeat-x;
  height:39px;
  border-bottom:0;
}

#homenews-header h3, #homenews-header2 h3 {
  margin:0;
  line-height:39px;
  padding:0 8%;
  text-shadow:0 0 5px #ff1919;
}

#homenews-header2 h3 {
  padding:0;
}

#homenews-header h3, #homenews-header a {
  color:#fff;
}

#jadwalbank_wrapper {
  background-color:#131111;
  border-radius : 10px;
  box-shadow: 5px 5px 3px #181717;
}
#jadwalbank_wrapper #daftarbank {
  padding-left:10px;
}
#jadwalbank_wrapper .jadwalbank{
  margin-bottom:20px;
}
.fixed{
  z-index: 999;
  position: fixed;
  right: 0;
  top: 120px;
}
.bank-info{
  background: url('../img/bankinfo.jpg') no-repeat;
  padding: 0 10px 10px;
}
.bank-info p{
  margin: 0;
}
.bank-info .head{
  color: #ffcc19;
  margin-top: 5px;
}
.bank-single{
  margin: 10px 0;
}
.bank-single div{
  background: url('../img/bankbg.jpg') no-repeat;
  padding: 5px;
  margin-top: 2px;
}
.floatside{
  position:fixed;
  z-index:10;
  top:20%;
  cursor:pointer;
}
.item_sidefloat{
  margin:0px 0 0 0px;
  position:relative;
}

#sideleft{
  left:10px;
  z-index:999;  
  height: 583px;
  width: 48px;
  transition-duration: 0.5s;
}

#sideleft:hover {
  width: 200px;
}

#sideleft span{
  display: none;
}

#sideleft:hover span{
  display:inline;
}

#sideleft ul{
  list-style-type: none;
  margin-top:0px;
  padding: 0;
}
#sideleft li{
  margin-bottom: 5px;
  background: url('../img/contact.png') no-repeat 10px center ;
  height: 47px;
  overflow:hidden;
  border-radius:50%;
}

#sideleft:hover li{
  border-radius:0;
}

#sideleft li img{
  margin-right: 10px;
}
#sideright{
  right:0px;
}

#sideright{
  margin:0px 0px;
}

#sideright:hover {
  right:0;
}

.wa {
  background:url(../img/wa.png) no-repeat center left;
}

.phone {
  background:url(../img/phone.png) no-repeat center left;
}

.line {
  background:url(../img/line.png) no-repeat center left;
}

.wechat {
  background:url(../img/wechat.png) no-repeat center left;
}

.bbm {
  background:url(../img/bbm.png) no-repeat center left;
}

.ym {
  background:url(../img/ym.png) no-repeat center left;
}

.skype {
  background:url(../img/skype.png) no-repeat center left;
}

.baris_kontak{
  margin:10px 0;
  height:47px;

}

.baris_kontak .value{
  cursor:text;
  margin-left:10px;
  display:block;
  padding:12px 10px;
  margin-left:53px;
  background:url(../img/item_livechat.png);
  visibility:hidden;

  -moz-border-radius:10px;
  -o-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
}

.baris_kontak:hover .value{
  visibility:visible;
}

.full-width, full_width{
  width:100%;
}

#sidesosial{

}
#sidesosial div{
  width:200px;
  height:48px;
  text-align:left;
  padding-top:15px;
  right:-20px;
  cursor:pointer;
  position:relative;
  right:-160px;
  transition: right 0.5s;
  -webkit-transition: right 0.5s;

}
#sidesosial div:hover{
  right:0;
}
#sidesosial .fa{
  margin-left:15px;
  margin-right:15px;
}
#sidesosial .instagram{
  background:#a25137;
}
#sidesosial .twitter{
  background:#1ca0f1;
}
#sidesosial .googleplus{
  background:#be0000;
}
#sidesosial .pinterest{
  background:#ff0000;
}
#sidesosial .facebook{
  background:#3B5998;
}

.contact_wrapper {
  margin-top: 35px;
}

.contact_wrapper ul, .contact_wrapper li {
  margin:0; padding: 0;
  list-style: none;
}

.contact_wrapper li {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

h4, h5, h6{
  color:#fff;
}

/*-- start animasi --*/
/* Pulse Shrink */
@-webkit-keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse-shrink {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.hvr-pulse-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  color:#fff;
}
.hvr-pulse-shrink:hover, .hvr-pulse-shrink:focus, .hvr-pulse-shrink:active {
  -webkit-animation-name: hvr-pulse-shrink;
  animation-name: hvr-pulse-shrink;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}


.fa-refresh {
  animation-duration: 1s;
}


#loader {
  display:inline-block;
}
#loader i{
  animation: 0.5s linear 0s normal none infinite running spin;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}

#banner-wrapper .row .col-sm-8 {
  padding:0;
}


/*-- end animasi --*/
@media(min-width: 992px){
  .stepjp > div[class*="col-"]:last-child{
    padding: 8px 0 7px; 
  }

  .row.slideshow-section .col-md-9 {
    padding-right: 0;
    width: 70%;
  }
  
  .row.slideshow-section .col-md-3 {
    padding-left: 0;
    width: 30%;
  }
  
  .side-daftar {
    background: #000;
    padding:15px;
  }

  .side-daftar .form-group {
    margin-bottom: 9px;
  }

  .side-daftar .form-control {
    border-radius:15px;
    height: 29px;
    padding:0;
    padding: 3px 12px;
  }

}

@media (max-width: 992px) {
  .logo {
    margin-bottom:0;
  }
  
  #navbar-wrapper .logo2{
    display:none;
  }
  
  #hasiltogel-wrapper{
    padding:0;
    padding:10px 0;
    height:auto;
  }
}

@media (min-width: 768px) {
  .bank {
   margin:0 30px; 
  }


}

@media(max-width:767px){
  .minrow{
    margin: auto -15px !important;
  }
  #navbar-wrapper .navbar-collapse ul.nav{
    display: block; 
    padding-bottom: 15px;
  }

  #navbar li a {
    line-height: normal;
    margin-top: 10px; margin-bottom: 10px;
    display: block;
    text-align: center;
  }

  .logo {
    margin:0 auto;
  }

  .contact_wrapper {
    display: table;
    margin:20px auto;
  }

  .contact_wrapper li {
    margin-bottom: 10px !important;
  }
}

.cold-condensed {
  margin-left:0;
  margin-right:0;
  div[class^="col-"{
    padding-left:0;
    padding-right:0;
  }
}


